<section id="fh5co-work" data-section="work">
	<div class="container">
        {{ partial "sectionheader" . }}
		<div class="flex-container flex-container-row">

			<div id="mybook">
				{{ range readDir "static/images/Dgrau_Ed4" }}
					{{ $shortName := replace .Name "." "" }}
					<span class="zoom" id="{{ $shortName }}" style="position: relative; overflow: auto;">
						<div title="4 Edicao">
							<img src="/images/Dgrau_Ed4/{{ .Name }}" alt="" height="579" width="409" >
						</div>
					</span>
				{{ end }}
			</div container='#custom-menu'>

			<ol class="carousel-container">
				{{ range readDir "static/images/Dgrau_Ed4" }}
					<li class="carousel-slide">
						<div title="4 Edicao">
							<img src="/images/Dgrau_Ed4/{{ .Name }}" alt="" height="445" width="315" >
						</div>
					</li>
				{{ end }}
            </ol>
		
			<script>
				$(function() {
					$('#mybook').booklet({
						closed: true,
						autoCenter: true,
						covers: true,
						pagePadding: 0,
						width: 818,
						height: 579,
						pageNumbers: false,
						menu: '#custom-menu',
        				pageSelector: true
					});
				});
			</script>

			{{ range readDir "static/images/Dgrau_Ed4" }}
				{{ $shortName := replace .Name "." "" }}
				<script>
					$(document).ready(function(){
						$('#{{ $shortName }}')
						.wrap('<span style="display:inline-block"></span>')
						.css('display', 'block')
						.parent()
						.zoom({on: 'click'});
					});
				</script>
			{{ end }}
		</div>
        {{ partial "sectionfooter" . }}
    </div>
</section>